/*
	File:		SlideShow.h

	Contains:	This file contains structures and defines to be shared with other files.

	Written by:	Eric Carlson

	Copyright:	 1993 by The 3DO Company. All rights reserved.
				This material constitutes confidential and proprietary
				information of the 3DO Company and shall not be used by
				any Person or for any purpose except as expressly
				authorized in writing by the 3DO Company.

	Change History (most recent first):

		 <2>	 6/23/93	JAY		changed TICKCOUNT macro for 4B1.
		 <1>	 3/18/93	JAY		first checked in
				 11/16/92	NJC		Release 1.0

	To Do:
*/


/*
 * Definitions
 */

#define kScreenCount	2
#define kBufferCount	2

#define IMAGE15			0
#define	IMAGECCLUT		1
#define	IMAGE24			2


#ifndef	noErr
#	define noErr		0
#endif
#define TICKCOUNT() GrafBase->gf_VBLNumber	


